Curewell Doctor-Android - Bug #3318

if we add the patient from doctor app and logged in with patient application, then gender field getting
mismatch Suppose i selected male from doctor app but in patient app female is displaing..
History

#1 - 07/25/2022 04:03 PM - Abhishek k

- Subject changed from if we add the patient from doctor app and logged in with patient application, then gender field getting mismatch Suppose i
select male from doctor app but in patient app female is displaing.. to if we add the patient from doctor app and logged in with patient application, then
gender field getting mismatch Suppose i selected male from doctor app but in patient app female is displaing..

#2 - 07/26/2022 12:50 PM - shefali srivastav

- Status changed from New to Resolved

#3 - 08/01/2022 04:31 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202207251222-m5Ip9.png 32.8 KB 07/25/2022 Abhishek k

04/02/2025 1/1



http://www.tcpdf.org

